.removeTopBorder {
	border-top: none;	
	margin-top: 0px;
	padding-top: 0px;
}

/* Winnipeg Jets */
.jets .topstory .leadimage {
	display: none;
}

.jets .topstory dl dd.related {
	display: none;
}

.jets .topstory dl dt.headline a {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.jets .topstory dl dd.lead a {
	color: #000;
	margin-top: 15px;
}

.jets .logo {
	float: right;	
}

.traffic .trafficLogo {
	float: right;	
}

/* Inline Promos */
.inline .promos {
	margin-left: -20px;	
}

.inline .promogrp .promos .med { 
	float: left;
	width: 140px;
	margin-left: 20px;
}

.inline .promogrp .promos .promo.med span.flag {
	display: none;
}

/*.promogrp .promos .promo.med span.synopsis {
		display: block;
}*/

/* Scene */
.scene .promogrp .promos .promo.med span.flag {
	top:-5px;
	display: block;
}

/* Programs */
.programs .headline { font-size: 9px; }

/* Contact */
#faqQuestions, #faqAnswers { list-style-position: inside; }
#faqQuestions li, #faqAnswers li { margin-left:10px; }
#faqAnswers li { float: left; margin-top: 20px;}
#faqAnswers li dl { display: inline; }
#faqAnswers li dl dt { font-weight: bold; margin-top: 20px; display: inline;}
#faqAnswers li dl dt a { display: inline; }
.contact .col2 span, .contact .col2 a { display: block; }
.contact .col2 span, .contact .col4 span { font-weight: bold; margin-top: 8px; }

.manitoba h3 { margin-top: 20px; }
.manitoba p { margin-bottom: 8px; }

#zone-saskatchewan img {
		width: 970px;	
		margin-left: -5px;
	}
#roads li { list-style-type: none; float: left; display: inline; font-weight: bold; padding-left: 10px;}

 .secIdx #topHeadlines .socialicons em.cmt {

font-size:10px;

font-weight:normal;

} 

.sclt-carousel { display: none; }


.promocollection_promogrid { margin-top: 0px; padding-top: 0px; border-top: 0px; }
.promocollection_promogrid .promocollection_promogrid .promocollection-list{margin:0;padding:0}
.promocollection_promogrid .contentlist>li,.lineuproll-list>li,.promocollection_promolist .promocollection-list>li,.promocollection_featurepromolist .promocollection-list>li,.promocollection_featurelinksv .promocollection-list>li,#cbc-vf-most-popular .vf-list>li,.contentlist_separated>li,.topstories-primarylist>li,.moreheadlines-list>li,.promocollection_promolist .promocollection-list>li,.promocollection_featurepromolist .promocollection-list>li,.contentlist_grid>li,.topstories-secondarylist>li,.topstories-compactlist>li,.promocollection_promogrid .promocollection-list>li,.contentlist_spaced>li{list-style:none outside none;margin-bottom:1em}
.promocollection_promogrid .contentlist_grid,.topstories-secondarylist,.topstories-compactlist,.promocollection_promogrid .promocollection-list{margin-left:-10px;margin-right:-10px;letter-spacing:-0.31em;*letter-spacing:normal;*word-spacing:-0.43em;text-rendering:optimizespeed}
.promocollection_promogrid .opera-only :-o-prefocus,.contentlist_grid,.topstories-secondarylist,.topstories-compactlist,.promocollection_promogrid .promocollection-list{word-spacing:-0.43em}.contentlist_grid>li,.topstories-secondarylist>li,.topstories-compactlist>li,.promocollection_promogrid .promocollection-list>li{display:inline-block;float:none;zoom:1;*display:inline;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}
.promocollection_promogrid .promocollection-list .promo { background-color: #000; height: 155px; }
.promocollection_promogrid .promocollection-list .promo a { color: #fff; }
.promocollection_promogrid .promocollection-list .promo img { margin-bottom: 8px; }
.promocollection_promogrid .promocollection-list .promo .promo-label { color: #ececec; text-transform: uppercase; padding: 0 0 3px 8px; margin-top: 8px; text-transform:  uppercase; font-size: 11px; } 
.promocollection_promogrid .promocollection-list .promo .promo-title { font-weight: bold; color: #fff; padding: 0 8px 8px 8px; } 
.promocollection_promogrid .promocollection .promocollection-heading { display: none; }
.promocollection_promogrid h3 { display: none; }
.promocollection_promolist .promo { width: 300px; float: left; height: 110px; }
.promocollection_promolist .media-side { float: left; margin-right: 10px; }
.promocollection_promolist .media-side .promo-label { background-color: #000; text-transform: uppercase; color: #8FD0EA; padding: 3px 0 3px 8px; font-weight: bold; }
.promocollection_promolist .media-body .promo-title { color: #105178; font-weight: bold; } 

/* School Closures for homepage */
.closures { border-top:  none; margin-top: 0px; padding-top: 0px; }
.closures h3 { display: none; }
.closures .promocollection-list .promo { border-top: 5px solid #E21B22; padding-top: 8px; }

li.lineuproll-item-body {
	padding-left: 0.75em;
}

li.lineuproll-item-body:before {
	color: #115278;
	content: "\25A0";
	font-size: 0.8em;
	text-indent: -1em;
	position: absolute;
}
.promocollection { margin-bottom: 0px; padding-bottom: 8px; }


/* author */
.author { width: 140px; float: left; height: 160px; margin-right: 10px; }
.author h3, .author h4 { display: none; }
.author p { background-color: #000; color: #fff; margin-bottom: 8px; height: 110px; }
.author p img { margin-bottom: 3px; }
.author p span { margin-left: 8px; display: block; }
.author .authortitle { font-size: 10px; color: #e9e9e9; }
.author ul { list-style-type: none; }

.sc h3 {margin-top: 0px; padding-top: 0px;}

div.playerContainer .tpThumb .playlistItem .title {
	font-size: 11px !important;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}


 /*New css for Viafoura Most Commented include*/

#hidemoduleborder li.lineuproll-item-body:before {
    content: ""; 
   }
   
#hidemoduleborder h3 {
	display:none;
}

#hidemoduleborder .module {
	border-top:none;
	margin-left:-10px; 
}

.tab2 .viafoura .vf-community-widget {
	padding-top:1px;	
}

.tab2 .viafoura .vf-community-widget h3.vf-article-heading {
 margin-bottom: -10px;
 font: 12px arial,sans-serif;
}

.tab2 .viafoura .vf-community-widget .vf-list {
margin-top: 10px;
}

.tab2 .viafoura .vf-community-widget .vf-widget-title {
 display: none;
}

.tab2 .viafoura .vf-community-widget .vf-article {
margin-bottom:5px;
}

.tab2 .viafoura .vf-community-widget .vf-article .vf-article-body {
 overflow:visible;
 font: 12px arial,sans-serif;
}

.viafoura .vf-community-widget .vf-article-body a {
  color: #115278;
  text-decoration: none;
}

.viafoura .vf-community-widget .vf-article-body a:hover {
  text-decoration: underline;
}
